BODY 
{
	FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #000000;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
P {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
	FONT-SIZE: 12px;
	COLOR: #999999;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: none;
}
LI {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
OL {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
B {
	FONT-WEIGHT: bold
}
CODE {
	COLOR: #888888; FONT-FAMILY: Monaco, Andale Mono, Courier New, Courier, monospace
}
P.byline {
	FONT-SIZE: 10px; LINE-HEIGHT: 13px
}
SPAN.footnote {
	FONT: 9px Verdana, Arial, Helvetica, sans-serif; VERTICAL-ALIGN: 50%
}
IMG.spacer {
	DISPLAY: block
}
PRE {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px; BACKGROUND-COLOR: #eeeeee
}
INPUT.form {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 299px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fcfcfc
}
TEXTAREA.form {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 299px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fcfcfc
}
SELECT.form {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fcfcfc
}
INPUT.button {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #cccccc 1px solid; CURSOR: pointer; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fcfcfc
}
.details {
	COLOR: #ff0066
}
.slogan {
	MARGIN-TOP: 0px;
	COLOR: #00FF00;
	TEXT-ALIGN: center;
	font-weight: bold;
}
.legal {
	COLOR: #FFFFFF;
	font-weight: bold;

}
.copyright {
	MARGIN-TOP: 0px; FONT: 11px Verdana, Arial, Helvetica, sans-serif; COLOR: #00CC00; TEXT-ALIGN: right
}
A.copyright:link {
	COLOR: #ffff00
}
A.copyright:hover {
	COLOR: #ffff00
}
A.copyright:visited {
	COLOR: #ffff00
}
.nav {
	COLOR: #ffffff
}
.subnav {
	COLOR: #000000
}
.pullquote {
	PADDING-LEFT: 20px; FONT-SIZE: 18px; FLOAT: right; PADDING-BOTTOM: 8px; WIDTH: 150px; COLOR: #888888; PADDING-TOP: 3px; FONT-FAMILY: Times, "Times New Roman", serif; BACKGROUND-COLOR: #ffffff
}
.quot {
	MARGIN-LEFT: -0.8em
}
.subheading1 {
	font-size: medium;
	color: #009900;
	font-weight: bold;

}
.assign {
	font-size: 7pt;
	font-weight: bold;
	color: #00FF00;
}
.smalltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-transform: capitalize;
	font-weight: bold;

}
.whitebullets {
	list-style-type: disc;
}
.greenlinks {
	color: #00FF00;
	font-size: xx-small;
	font-weight: bold;
}
.blacktext {
	color: #000000;
}
.topbanner {
	background-image:  url("bannerbg.jpg");
	height: 150px;
	left: 0px;
	top: 0px;
}
.paddingmain {
	padding-right: 5px;
	padding-left: 5px;
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #FF9900; LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #FF6600; LINE-HEIGHT: 21px; FONT-FAMILY:Arial,  Verdana, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660066; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.tutorials {
	COLOR: #660066
}
A {
	COLOR: #660066
}
.topnavlinks {
	color: #000000;
	text-decoration: none;
}
a.topnavlinks:hover {
	
	color: #FFFFFF;
}
a.topnavlinks:visited {
	
	color:#CC0000;
}
a.sidedw:link {
	color: #FFFFFF;
}
a.sidedw:visited {
	color: #FF9900;
}
.whittext {
	font-weight: bold;
	color: #FFFFFF;
}
